{
	"ADDING_TASK": "Ajout de tâche",
	"AGENTGPT_DOCUMENTATION": "Documentation d'AgentGPT",
	"CLOSE": "Fermer",
	"CONTINUE": "Continuer",
	"COPIED_TO_CLIPBOARD": "Copié dans le presse-papier! 🚀",
	"COPY": "Copier",
	"CREATE_AN_AGENT_DESCRIPTION": "Créez un agent en ajoutant un nom/objectif et en appuyant sur déployer !",
	"CURRENT_TASKS": "Tâches actuelles",
	"EXECUTING": "Exécution",
	"EXPORT": "Exporter",
	"IMAGE": "Image",
	"LOOP": "Boucle",
	"PAUSED": "En pause",
	"RESET": "Réinitialiser",
	"RUNNING": "En cours",
	"SAVE": "Enregistrer",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Pour obtenir plus d'informations sur AgentGPT, sa feuille de route, etc., visitez le lien suivant",
	"create-a-comprehensive-report-of-the-nike-company": "Créer un rapport complet sur la société Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Si vous rencontrez des problèmes, rendez-vous sur notre",
	"plan-a-detailed-trip-to-hawaii": "Planifiez un voyage détaillé à Hawaï.",
	"platformergpt": "PlateformeGPT 🎮",
	"researchgpt": "RechercheGPT 📜",
	"travelgpt": "VoyageGPT 🌴",
	"web-search": "recherche Internet"
}
